import upload from '@/utils/upload'
import request from '@/utils/request'

// 获取系统权限菜单
export function workMenuList(data) {
  return request({
    url: '/authorize/sys-menu/workMenuList',
    method: 'post',
    data: data
  })
}

// 获取系统集合
export function sysList(data) {
  return request({
    url: '/authorize/sys-system/list',
    method: 'post',
    data: data
  })
}


